RubyGems Navigation menu

sports-butler 1.0.0

Multiple API Wrapper with endpoint classes for different sports and APIs

版本列表:

  1. 1.0.2 - January 14, 2022 (14.0 KB)
  2. 1.0.1 - January 14, 2022 (14.0 KB)
  3. 1.0.0 - January 14, 2022 (14.0 KB)

Runtime 依赖关系 (1):

  • httparty ~> 0.15
  • Development 依赖关系 (3):

  • byebug ~> 11.1
  • rake ~> 12.0
  • rspec ~> 3.0
  • 所有者:

    Pushed by:

    作者:

    • Jörg Kirschstein

    SHA 256 checksum:

    231911f686e1acad67216928bb6f982e460677ea223f8a4c1edeb79100909915

    下载总次数 1,797

    这个版本 519

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.3.0

    相关链接: